#Menu2 li {
	list-style-type: none;
	display: inline;
}

#Menu2 ul {
	margin: 0px;
	padding: 0px;
}
#M2 li {
	list-style-type: none;
}

#M2 ul {
	margin: 0px;
	padding: 0px;
}
.M2divClass {
	float: right; 
	display: inline;
}
.M2menuBar {
margin: 8px 2px 0 2px;
}
.M2allItems {
color: #563C1E;
font-family: Arial;
text-align: right;
font-size: 14px;
}
.M2subMenu1 {
background-color: #c6ad8e;
filter: alpha(opacity);
opacity: 0.9;
border-bottom: 1px dashed #cccccc;
}
.M2allItemsOver {
text-decoration: underline;
}
.bullets{padding-top:5px;}